<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" Day="3天" AwardItemID="16" AwardItemCounts="100" AllDay="3" />
	<Data Id="2" Day="5天" AwardItemID="2" AwardItemCounts="100" AllDay="5" />
	<Data Id="3" Day="7天" AwardItemID="1" AwardItemCounts="500000" AllDay="7" />
	<Data Id="4" Day="15天" AwardItemID="16" AwardItemCounts="800" AllDay="15" />
	<Data Id="5" Day="21天" AwardItemID="26" AwardItemCounts="1" AllDay="21" />
	<Data Id="6" Day="28天" AwardItemID="1" AwardItemCounts="5800000" AllDay="28" />
</Root>